{% extends 'base.html.twig' %}

{% block title %}Service{% endblock %}

{% block body %}
    <h1>Service</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Service</th>
                <td>{{ service.name }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('service_index') }}">retour à la liste</a>

    <a href="{{ path('service_edit', {'id': service.id}) }}">Editer</a>

    {{ include('service/_delete_form.html.twig') }}
{% endblock %}
